﻿.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px;float:left}
.col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}

.site-header .topbar{
	background-color:rgba(255,255,255,.8);
	height:80px;
	position:relative;
	z-index:3;
	-webkit-box-shadow:0 2px 0 rgba(0,0,0,.1);
	-moz-box-shadow:0 2px 0 rgba(0,0,0,.1);
	box-shadow:0 2px 0 rgba(0,0,0,.1);
}

.header-style4 .toprow, .header-style4 .topbar{
	-webkit-transition:all 0.3s ease 0.2s;
	-moz-transition:all 0.3s ease 0.2s;
	-ms-transition:all 0.3s ease 0.2s;
	-o-transition:all 0.3s ease 0.2s;
	transition:all 0.3s ease 0.1s;
	background:none;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.row.header.navbarHeader.bg-nav a {color: none !important}


.row.header.navbarHeader.bg-nav{background: #010a1b !important;}


.item-title-main {
  font-size: 18px;
}

.track-info .item-title-main {
  margin: 0;
}

  .item-fullwidth .item-title-main {
    line-height: 1.2;
    margin-bottom: 5px;
    font-size: 16px;
  }


#ci-events-2 .item-title-main {
     opacity: 0;
}


#main .event-list .item-title-main {
     opacity: 0;
}
.fusion-testimonials .author:after{border-top-color:#f6f6f6;}

		.fusion-testimonials.clean.fusion-testimonials-1 .author:after{border-top-color:#404249 !important;}

		.fusion-testimonials.clean.fusion-testimonials-2 .author:after{border-top-color:#404249 !important;}
 
.scripts { display: none; }

			#strip div .arrow { left: 370px; }

    #content_box {
        padding-right: 0px;
        padding-left: 0px!important;
    }
.region-sidebar-second .block{margin-bottom:40px;}
.region-sidebar-second h2{font-weight:bold;font-size:14px;text-transform:uppercase;text-shadow:1px 1px 1px #FFFFFF;}
.region-sidebar-second .item-list ul li{padding:0px;margin:0px;list-style-type:none;}
.page-node-edit .region-content{padding:0 40px;}

.wrap {
    max-width: 1015px;
    margin: 0px auto;
    padding: 0;
}

	.wrap, .thumbs_index, .thumbs_fullwidth {width: 100%;}
.b-cars__title{font-size:20px;line-height:2;font-weight:800;letter-spacing:.1em;margin:0;text-transform:uppercase;color:rgba(255,255,255,0.6);transition:color .3s;}
.b-cars__title:before{content:attr(data-before);font-size:12px;line-height:1;display:block;color:rgba(255,255,255,0.4)}
.b-cars__item.is-active .b-cars__title{color:#fff}
.no-touchevents .b-cars__menu-item:hover .b-cars__title{color:#fff}
.b-cars__menu-item.is-active .b-cars__title{color:#fff}

	header .mainmenu-container ul.mainmenu li ul.submenu {
		display: none;
		transition: all .3s ease;
	}
li.views-fluid-grid-inline{display:inline-block;}
* html li.views-fluid-grid-inline{display:inline;zoom:1;}
.view-front-content .views-fluid-grid-inline{background-color:#efefef;border:none;}
.view-front-content .views-fluid-grid-inline,.view-clone-of-front-content .views-fluid-grid-inline{background-color:transparent;border:none;}

#site-nav ul li.menu-item-has-children,
#site-nav ul li.page_item_has_children {
	border-bottom: none;
	padding-bottom: 0;
}

.btn_table{border-spacing: 5px; }

.btn_table span{font-size:14px}

.cell-footer {
	PADDING-RIGHT: 20px; BORDER-TOP: #c0c0c0 1px solid; PADDING-LEFT: 20px; FONT-SIZE: 6.5pt; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-ALIGN: center
}


.pub {
background-color : #FFFFCC; 
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }

#navigation {
	background: #ffffff;
	width: 97.02970297029702%;
	margin: 0 auto;
	z-index: 4;
	position: relative;
	display: inline-block;
	border-top: 2px solid #333;
	border-bottom: 2px solid #333;
}
.et_pb_row_15.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_5.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{padding-top:20px;padding-bottom:20px}
.et_pb_row_15.et_pb_row{padding-top:20px;padding-bottom:6px}

.header_indent{width:1000px; overflow:hidden;}

        .evo_lightbox.evoss_lightbox .evo_lightbox_body{
            border-radius: 5px;
            overflow: hidden;
            background-color: #fff;
        }


	.evo_lightbox_body .bordb{border-bottom: 1px solid #cdcdcd;}

	.evo_lightbox_body .evcal_gmaps{
		margin-top: 0px;
		width: 100%;
		height: 200px;
	}

		.evo_lightbox .evo_lightbox_body{
			background-color: transparent;
			border-radius: 5px;
			overflow: hidden;
		}

		.evo_lightbox.eventcard .evo_lightbox_body{background-color: #fff; border-radius: 5px; overflow: hidden;}


#cookies { position:fixed; bottom:0; right:0; z-index:3; width:100%; height:27px; text-align:center; background-color:#161616; padding:4px 20px 4px 20px; font-size:13px; color:#aaa; }

#cookies a { margin:0 20px; font-size:13px; color:#3777bf; }

#cookies a:hover { color:#333; }

#cookies button { border:0; padding:0 5px 1px 5px; color:#000; font-size:13px; background-color:#aaa; }

#cookies button:hover { background-color:#58585a; color:#fff; }

#cookies button#cookiesX { width:18px; height:18px; border-radius:50%; margin-left:15px; padding:0 0 2px 1px; color:#000; line-height:1; }


.printthispage, .sendtofriend {
  display: none !important;
}

.ca_zone{
	position:absolute;
	width:100%;
}


.apr {
    font-family: arial, sans-serif;
    font-size: 12px;
    color: #333333;
}
#logo_desktop{display:none}
.row{margin-right:-15px;margin-left:-15px}
.row-eq-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
#emailForm .row{margin:30px}
.pgCParaSituation .row{padding-bottom:30px}
::i-block-chrome,.row.safari-fix [class*="col-"]{display:table-cell!important;float:none!important;width:auto!important;padding-left:2%!important;padding-right:2%!important}

.call .whatsapp {
	background-position: -82px -69px;
}


.carousel_container{
    width: 70%;
    margin: 0 auto;
    padding-bottom: 2em;
    overflow: hidden;
}
.mk-video-color-mask,.mk-video-mask{z-index:3}
.mk-video-color-mask{opacity:.7}

.liste_cadre
{
    border: 1px solid #808080;
}




.container {
  max-width: 1160px;
  margin: 0 auto;
  padding: 0 5%;
}


.container-divider {
  border-top: 1px solid #ddd;
  margin-bottom: 20px;
}


.profile-header .container {
  display: flex;
  flex-wrap: wrap;
}

#new_sitemap_column_04			{ 	width:240px;		}

.new_sitemap_column				{ 	float:left; 		padding:15px 15px 15px 20px;			}




.figure-overlay-container {

}

	
		.figure-overlay .figure-overlay-container .figure-caption p {
		font-size: .75em;
	}
.figure-overlay .figure-overlay-container{display:table;height:100%}
.figure-overlay .figure-overlay-container .figure-caption{display:table-cell;margin-top:12px}
.figure-overlay .figure-overlay-container .figure-caption .btn{margin:8px 6px}

	#logo{
		height: auto;
		line-height: 55px;
		width: 100%;
		text-align: center;
		clear: both;
		margin-bottom: 20px;
	}

	#logo img{
		width: 65%;	
		line-height: 55px;
		vertical-align: middle;
	}

section.footbot div.lf {  padding: 0 0 20px;}
.text-center{text-align:center}
.td_block_slide .td_module_slide{z-index:1}
.iosSlider-col-3 .td_module_slide{height:580px}
.iosSlider-col-3 .td_module_slide .td-module-thumb,.iosSlider-col-3 .td_module_slide .entry-thumb{height:100%}
.iosSlider-col-2 .td_module_slide{height:385px}
.iosSlider-col-1 .td_module_slide{height:385px}
.td_block_slide .td_module_slide:first-child{visibility:visible!important}
.td-js-loaded .td_block_slide .td_module_slide{visibility:visible!important}
.td-md-is-safari .td_module_slide:before{bottom:-1px}
.td-md-is-safari .td_module_slide .td-module-title{-webkit-transform:translate3D(0,0,0)}


#hd_pop,
#hd_wrapper,
#tnb ul,
#gnb .gnb_wrap,
#container_wr,
#ft_wr{width:1200px}



#hd_pop {z-index:1000;position:relative;margin:0 auto;height:0}

#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}

	
.imgoverlay .overlaycolor {
	width: 100%;
	height: 100%;
	background: #000000;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	}

.main-header .mobile-tools { position: relative; padding: 20px 0; text-align: center; color:  #000000 ; }

.lt-ie9 .main-header .mobile-tools { display: none; }

.main-header .mobile-tools a { color:  #000000 ; font-size: 20px; padding: 0; margin: 0 22px; }

.main-header .mobile-tools a:hover { color:  #000000 ; }
#header .mobile-nav .agency-nav.open{position:relative;display:block;padding-bottom:0px}
#header .mobile-nav .agency-nav.open:before{content:"";position:absolute;border-top:1px solid #999;display:inline-block;width:10%;margin:0 auto;text-align:center;top:15px;left:45%}

.site-nav .menu-item-toggle {
	position: absolute;
	display: block;
	top: 0px;
	right: 0;
	width: 60px;
	height: 40px;
	cursor: pointer;
}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}

  .is-menu-sidebar.menu_sidebar_slide_overlay .menu-mobile-toggle {
    opacity: 0; }



.menu-mobile-toggle {
  cursor: pointer;
  text-align: center;
  background: transparent;
  box-shadow: none;
  color: currentColor;
  transition: transform .3s, border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s; }

  .menu-mobile-toggle:hover {
    box-shadow: none;
    background: transparent; }
.menu-toggle,button,input[type=submit],input[type=button],input[type=reset]{cursor:pointer}
.main-navigation ul.nav-menu.toggled-on,.menu-toggle{display:inline-block}
.menu-toggle{padding:10px 0;font-size:20px;font-weight:300}

.menu-toggle,button,input[type="submit"],input[type="button"],input[type="reset"] {cursor: pointer;}

#portal-sitemap .state-published { color: #1a2a39 !important; }


body.contraste #portal-sitemap .state-published {
color: #FFF !important;
}

body.contraste .state-published {
color: #EEE !important;
}


#container {
	margin: 0px 0px;
	padding: 0px 0px;
	border: 0px;
}



#header {
  padding: 20px 0;
  background: #fff;
  float: left;
  width: 100%;
}


div#header-wrap {
  z-index: 30000000;
  -webkit-box-shadow: 0 0 10px #838383;
  box-shadow: 0 0 10px #838383;
}


#header-title {
  float: left;
  width: 100%;
  background: #f2f2f2;
  padding-top: 60px;
  padding-bottom: 40px;
}


#header-title h1 {
  font-size: 2.5em;
  text-transform: uppercase;
  color: #004B74;
  text-align: center;
}


#header-title img {
  width: 166px;
  margin: 0 auto;
  display: block;
  float: none;
}




.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}



.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}


.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; 
}
#primary-menu .fadeIn{display:block!important}
#primary-menu .sub-menu{display:none}
#primary-menu{margin-top:15px;padding:0}
#primary-menu li.top-searchform-btn .icon-container{cursor:pointer;transition:opacity .5s}
#primary-menu li.top-searchform-btn .icon-container svg{fill:#b3b3b3;height:17px;overflow:hidden;width:17px}
#primary-menu li.top-searchform-btn .icon-container:hover{opacity:.8}
#primary-menu .sub-menu a{color:#fff;padding:0}
#primary-menu li.mi-w20{width:20%}
#primary-menu li.mi-w25{width:25%}
#primary-menu li.mi-w33{width:33.33333%}
#primary-menu li.mi-w50{width:50%}
#primary-menu li.mi-w75{width:75%}
#primary-menu li.mi-w100{width:100%}

#imTextObject_3_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }




nav .panel:after, nav#mainNav:after, .newsTitle:after, .bg:after,.post:after,.nh-post:after, ul.post li:after,nav#mainNav .inner:after{
	content:"";
	display: table;
	clear: both;
}

nav .panel,nav#mainNav,.newsTitle,.bg, .post, ul.post li,nav#mainNav .inner{
	zoom: 1;
	}


	nav div.panel{
  display:block !important;
  float:left;
  }

	
	nav .panel{
	display: none;
	width:100%;
	position: relative;
	right: 0;
	top:0;
	z-index: 1;
	}

	.menu-toggle {
		background: #656565;
		color: white;
		padding: 16px;
		border: none;
		border-radius: 0;
		font-size: 16px;
	}

	.toggled .menu-toggle {
		background: none;
	}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0}
.clearfix:after{clear:both}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {width: 100%; display: block;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
 
html[xmlns] .slides {display: block;}
 
* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}




.home-img-inline {
	display: inline-block;
  vertical-align: middle;
  width: 100%;
  height: 90vh;
  margin-top: -75px;
}


.home-img {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  
}

.home-img img {
  width: auto;
  height: 125%;
  position: absolute;
  bottom: 0;
  right: 0;
  top: -20%;
  left: 50%;
  margin-right: -50%;
  
  transform: translate(-50%, 0%);
  -moz-transform: translate(-50%, 0%);
  -webkit-transform: translate(-50%, 0%);
  -o-transform: translate(-50%, 0%);
}

.thumbs-inner {margin: 0 309px 0 0;}
.et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_form .et_pb_newsletter_result{text-align:justify}
.et_pb_signup_1.et_pb_subscribe .et_pb_newsletter_form .et_pb_newsletter_result{text-align:justify}

.tabs-posts .date, .tabs-posts .likes, .tabs-posts .comments {
  display: none;
}

.comments .category-caption {
    margin-top: 40px;
    margin-bottom:0;
}


#column2-side2 {
	background-position: top right;
	background-repeat: repeat-y;
}


.homerowtop1 {
clear:both;
width:95%; 
padding: 0px 10px 2px 10px; 
margin-top:0px;
margin-bottom: 10px;
border: 5px solid #e6e0ec; 
font-size:medium;
background-color: white;
min-height:105px;
overflow: auto;
}


.homerowtop1:hover {opacity:0.9; background-color: #e6e0ec;}
 


h2.homerowtop1 {
padding:0 0 5px 0;
}


.entry-header .byline,
.entry-header .cat-links,
.entry-footer .entry-meta .cat-links,
.entry-footer .entry-meta .tags-links,
.entry-footer .entry-meta .edit-link {
	clear: both;
	display: block;
}


.entry-header .entry-meta .byline,
.entry-header .entry-meta .posted-on,
.entry-header .entry-meta .cat-links {
	clear: none;
	display: inline-block;
}


.google-maps iframe {
border: 2px solid;
border-color: #007f7b;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row-no-margin {
  margin: 0 !important;
}

.row-darked .block .block-title {
  color: #ffffff;
}

.row-darked .block .block-title strong {
  color: #ffffff;
}

.row-darked .block .pretext-html {
  color: rgba(255, 255, 255, 0.7);
}

  .cms-index-index #maincontent.page-main .row-success {
    position: relative;
    z-index: 9;
  }

.table.grouped .row-tier-price td {
  border-top: 0;
}

.table.grouped .row-tier-price .prices-tier {
  margin: 0 -10px 10px;
}

.table-checkout-shipping-method tbody .row-error td {
  border-top: none;
  padding-bottom: 10px;
  padding-top: 0;
}

.row{margin-left:-16px;*zoom:1;}
.row:before,.row:after{display:table;content:"";}

.row:after{clear:both;}

.row-fluid{width:100%;*zoom:1;}
.row-fluid:before,.row-fluid:after{display:table;content:"";}

.row-fluid:after{clear:both;}

.be-gdpr-modal-footer {
    display: flex;
    align-items: center;
    padding: 20px 40px 30px;
    background: #ffffff;
    justify-content: center;
}
.hentry .entry-meta .sep{margin:0 10px}


.apropos_details p {
	font-size:18px;
}
.container{margin-left:auto;margin-right:auto;padding-left:.9375rem;padding-right:.9375rem}
.container-fluid{margin-left:auto;margin-right:auto;padding-left:.9375rem;padding-right:.9375rem}
.form-inline .input-group .form-control,.form-inline .input-group .input-group-addon,.form-inline .input-group .input-group-btn{width:auto}
.input-group .form-control,.input-group-addon,.input-group-btn{display:table-cell}
.input-group .form-control:not(:first-child):not(:last-child),.input-group-addon:not(:first-child):not(:last-child),.input-group-btn:not(:first-child):not(:last-child){border-radius:0}
.input-group-addon,.input-group-btn{width:1%;white-space:nowrap;vertical-align:middle}
.input-group-btn{position:relative;font-size:0;white-space:nowrap}
.navbar-form .input-group .form-control,.navbar-form .input-group .input-group-addon,.navbar-form .input-group .input-group-btn{width:auto}



#et-footer-nav ul {
    text-align: right;
    position: absolute;
    right: 0;
}


#et-footer-nav a {
	color: black;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 900;
}



#et-footer-nav li {
	display: inline-block;
}

#box_faq .content dl.accordion dd img.floatl {
display:block;float:left;margin:0px 15px 0px 0px;
}
.featured-post__body .module-title__heading{font-size:24px}
.hero-single__body .module-title__heading{font-size:31px;margin-bottom:20px}
.module-title__heading{color:#323232;font-size:32px;letter-spacing:-1.1px;line-height:1.12;margin-bottom:0;margin-top:10px}
.module-title__heading a{color:inherit;text-decoration:none}
.module-title__heading a:hover{color:#323232}
.highlight--store .module-title__heading{font-size:24px}
.post-type-archive-product .featured-post.one-article .module-title__heading{font-size:24px}
.post-type-archive-promotion .site-inner .module-title__heading{font-size:24px;max-height:80px;overflow:hidden}


        .spinner .rect2 {
            -webkit-animation-delay: -1.1s;
            animation-delay: -1.1s;
        }
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:21px 0}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}
.tablepress-id-249 .column-1{padding:2px}

	
	.head-nav .topmenu {
		border-radius: 12px 12px 0 0;
	}

	
	.head-nav {
		
        display: flex;
        align-items: center;
        position: fixed;
        top: 0;
        background: #00ccff;
	}


#livechat-spinner {
  position: fixed;
  right: 1rem;
  bottom: 0.3125rem;
  display: none; }
#custom_html-3 .textwidget{padding:0!important;background:#ecf0f5!important;box-shadow:none!important}
#custom_html-3 .widgettitle{display:none!important}
.et_pb_widget.widget_text .textwidget{padding:20px;line-height:1.3em}
#footer .et_pb_widget.widget_text .textwidget{padding:20px 0}
.bg-primary{background-color:#043254;}
.footer .bg-primary .block-menu{border-bottom:1px solid #1e5095;}
.footer .bg-primary .block-menu.last{border-bottom:0;}
.footer .bg-primary{padding-bottom:1.5em;}

#ah-group UL LI.first
{
	display: block;
}


.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset {
	float: left;
	width: calc(33% - 40px);
	margin: 0;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset label {
	padding: 0;
    font-weight: bold;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset input {
    width: 95%;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child {
    width: 120px;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child input {
    margin: 5px 0 0 0;
}


.timeline .owl-item #fact4 img {
	position:relative;
	top:14px;
}

.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0;}

.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;list-style:none;font-size:14px;background-color:#ffffff;border:1px solid #cccccc;border:1px solid rgba(0, 0, 0, 0.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0, 0, 0, 0.175);box-shadow:0 6px 12px rgba(0, 0, 0, 0.175);background-clip:padding-box;}
.dropdown-menu.pull-right{right:0;left:auto;}

.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5;}

.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:1px;}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}


.has-post-thumbnail .entry-featured{border-bottom:none; box-shadow:none;}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}


.vc_column-inner.vc_custom_1513308992683 {
    padding: 0px !IMPORTANT;
}


#close .vc_column-inner {
    padding: 0px !important;
}


.color-1 {
    color: #fff;
}


.color-2 {
    color: #000;
}


.color-3 {
    color: #666;
}


img.color {
    position: absolute;
    top: 0;
    left: 0;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.footer.default-footer .brand-surround {
  padding-left: 0;
  padding-right: 0;
}

.footer .brand-surround {
  display: none;
}
.icon-user:before,.login__label:before,.header-mobile__login-button-label:before{content:"\f10c"}
.header-mobile__login-button-label:before,.header-mobile__logout-button-label:before{position:relative;top:-1px;font-size:11px;font-size:1.1rem;margin-right:7px;margin-right:.7rem}


.get_features .get_features_list li.right {
	width: 72%;
}


.get_features ul.get_features_list {
	width: 100%;
}

.get_features ul.get_features_list.last {
	margin: 0px 0px 0px 0px;
}

.get_features .get_features_list li {
	float: left;
	padding: 0px;
	margin: 0px;
}

.get_features .get_features_list li.left {
	float: left;
	padding: 0px;
	margin: 0px 15px 0px 0px;
	width: 44px;
	height: 44px;
	background-color: #990000;
	border-radius: 45px;
	text-align: center;
	line-height: 52px;
	vertical-align: middle;
}

.get_features .get_features_list li.left i {
	color: #fff;
}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

.caret{border-top:4px solid #3876a4;margin-top:6px;margin-left:5px}

.quick-facts,.official-website {width: 50%;display: table-cell;vertical-align: middle;text-indent: 10px;}
.col{display:block;float:left;margin:1% 0 1% 1.6%;}
.col:first-child{margin-left:0;}


.ctahome {
	padding:30px;
	padding-bottom:0;
	max-width:1088px;
	margin:0 auto;
}


.ctahome .ctahome__large {
	margin-bottom:10px;
	font-weight:400;
}


.ctahome .ctahome__xlarge {
	font-family:'Roboto Slab',serif;
	font-weight:700;
	margin-bottom:15px;
	font-size:24px;
}


.hero-slides .ctahome {
	position:relative;
	top:50%;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
	background:rgba(255,255,255,0.6);
	padding-bottom:30px;
	color:#474c55;
}


.hero-slides #slide5 .ctahome {
	background:none;
	text-align:center;
}

	
	.renewal--slides .ctahome::after {
		clear:both;
		content:"";
		display:table;
	}

	
	.renewal--slides .ctahome.pull--right {
		padding-left:20%;
	}

.submenu__title {
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 0;    
    margin-bottom:1em;
}


#header_subtitle {
	margin-left: 98px;

	width: 484px;
	margin-top: -20px;
}


#header_subtitle h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: -0.7px;
	font-size: 12px;
	color: #BEDEE8;
}

.lists.products .clone-tobasket,.page.product .clone-tobasket{position:fixed;z-index:50;opacity:0.9;display:block;overflow:hidden;}

.product.hot .price{font-size:20px;font-weight:700;}

.product.hot .priceOld{font-size:15px;font-weight:700;color:#ec0647;text-decoration:line-through;}
.columns__item--bottom{display:-webkit-box;display:flex;-webkit-box-align:end;align-items:flex-end}
.columns__item--small{padding:0 .5rem}
.dropdown-group .columns__item{width:100%!important;margin-bottom:0;margin-top:0}
.stats .columns__item{margin-bottom:1rem}
.stats .columns__item .share__hover,.stats .columns__item p{font-family:Helvetica,Helvetica Neue,Arial,sans-serif}
.people__list .columns .columns__item{padding-top:.5rem}
.news-group .columns__item{padding-left:0;padding-right:0;background-color:#000}
.pre-footer .columns__item{padding-top:2rem}
.pre-footer .columns__item:first-child{padding-top:0}
.pre-footer--center .columns__item{padding-top:0}
.pre-footer--college .columns__item,.pre-footer--internal .columns__item{float:left;width:100%;padding-top:2rem}
.pre-footer--college .columns__item:last-child,.pre-footer--internal .columns__item:last-child{padding-top:2rem}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


.sub-menu .menu-item-has-children {
	position:relative;	
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}


.da-slider .triangle{
    clear: none;
    top:0;
    z-index:999;
}

.triangle {
    margin: 0 auto;
    text-align:center;
    width: 0;
    height: 0;
    border-top: 30px solid #719AD2;
    border-left: 585px outset transparent;
    border-right: 585px outset transparent;
    position: relative;
}

.primary-section .triangle {
    border-top: 40px solid #FECE1A;
}

#breadcrumb div.module {
  margin: 0 0 15px;
}

#breadcrumb div.module .breadcrumb {
  margin: 0;
  padding: 0;
}
.breadcrump{color:#fff;padding:10px 0}
.breadcrump a{color:#fff}

.cat---image.light-dark img.image--light {
  z-index: 1;
}


.cat---image.light-dark:hover img.image--light {
  z-index: 2;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.global-nav--icon.light-dark img.image--light {
  z-index: 2;
  opacity: 1;
}


#global-nav ul.menu li ul li a:hover img.image--light {
  z-index: 1;
  opacity: 0;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.homepage-deeper-column1 .vc_column-inner {
	border-right: 1px solid #e4e5e5;
    padding-right: 30px;
}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.pswp__bg{background:#000;opacity:0}
.pswp__bg,.pswp__scroll-wrap{position:absolute;left:0;top:0;width:100%;height:100%;-webkit-backface-visibility:hidden}
.pswp--animated-in .pswp__bg,.pswp--animated-in .pswp__zoom-wrap{-webkit-transition:none;-o-transition:none;transition:none}

	.nivo-caption .inline-slide-text {background:none;box-shadow:none;color:inherit;}

	.nivo-caption .inline-slide-text a{color:inherit;}


.inline-slide-text {
	position: relative;
	filter: alpha(opacity=100);
	opacity: 1;
	display: inline;
	-webkit-animation: mysecond .5s ease-in;
	animation: mysecond .5s ease-in;
}
.search-index-page .top-bar .main-navigation .green a{color:#65ad19}
.search-index-page .top-bar .main-navigation .green a:hover{color:#d63600}
.mobile-menu .main-navigation{margin:10px 0 20px}
.mobile-menu .main-navigation,.mobile-menu .top-bar-nav{text-align:center}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

#access ul li li a:hover,
#access ul .menu-item-object-custom.current-menu-item a:hover {
color: #ababab;
}

.faq-box{display:block; width:100%; position:relative;}
.picleft{padding-top:20px;padding-bottom:20px;padding-right:20px;width:200px;display:inline-block}

.aside-2-picture-container{
    display: flex;
    width: 955px;
    flex-wrap: wrap;
    justify-content: space-around;
    margin:auto;
    margin-top: 38px;

}
.modal-content{position:relative;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;outline:0;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5)}

.row,.row-main{position:relative;margin:0;padding:0;}
.row:before,.row-main:before,.row:after,.row-main:after{content:'';display:table}
.row:after,.row-main:after{clear:both}
.row-main{margin:0 auto;padding:0 20px;max-width:1412px;}
.row-main--wide{max-width:1840px}
.row-main--full{max-width:none}
.b-annot .row-main{padding-top:20px;padding-bottom:20px;-webkit-flex:1 1 1412px;-ms-flex:1 1 1412px;flex:1 1 1412px}
.b-cars--servis .b-cars__content .row-main{padding:50px 20px;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.b-contact .row-main{z-index:3}
.b-footer .row-main{z-index:2}
.b-intro__list .row-main{-webkit-flex:1 1 1412px;-ms-flex:1 1 1412px;flex:1 1 1412px;padding:40px 0}
.main.is-detail .row-main{z-index:2}

.navbar .btn-navbar .icon-bar{display:block;width:18px;height:2px;background-color: #9e9e9e;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);-moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);box-shadow:0 1px 0 rgba(0, 0, 0, 0.25)}

.btn-navbar .icon-bar + .icon-bar{margin-top:3px}
#topbannerad{margin:0 auto;padding-top:16px;padding-bottom:16px;position:relative;}
#topbannerad div{margin:0px auto !important;}

.sitechange, .khaccount, .account_link, .account_messages, .country, .regions {display:inline;}

.khaccount {position:absolute;top:10px;right:70px;width:auto;color:white;white-space:nowrap;}

.khaccount a{color:white;text-decoration:none}

.khaccount a:hover{color:#ffcc00;}



#search-button {
    vertical-align: middle;

}


.navbar-bg #search-button i {
    color: #666 !important;
}


#search-button:hover,
.mk-fullscreen-close:hover {
    opacity: 0.6;
    -webkit-transition: all 400ms;
    -moz-transition: all 400ms;
    -ms-transition: all 400ms;
    -o-transition: all 400ms;
}
